import { writable } from "svelte/store";
import type { UserModel } from "@pkg/logic/domains/user/data/entities";

export const sessionUserInfo = writable({} as UserModel);
export const sessionInfo = writable({} as any);

export const userInfo = writable({} as UserModel);

export const users = writable([] as UserModel[]);
